0 Replies Latest reply on Aug 12, 2009 8:25 AM by Cheree Singal

    Where to find older versions of Life Cycle Data Services?

    Cheree Singal

      Hi

      I want to use Life Cycle Data Services but the latest version seems to be using JDK 1.5. My project uses JDK 1.4. So, is there a link where I can find older versions of LCDS which would use JDK 1.4.x?

       

      Thanks

      Cheree